RubyGems Navigation menu

bundler-bouncer 0.1.0

Exits app if you forgot to run under bundle exec

Gemfile
          gem 'bundler-bouncer', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install bundler-bouncer -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,983

For this version 1,407

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - June 20, 2011 (7.5 KB)
  2. 0.1.0 - June 20, 2011 (8.5 KB)

Development Dependencies: